Subject: [PMOL] PMOL list changes completed

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 3 Jan 2012 12:22:14 +0100

Hi, 

I have completed the announced changes that are transforming the PMOL
mail list to the mail list to be used from now on by the Performance
Metrics directorate. Or so I think. If you received this mail you should
be a member of the said directorate. If you are not, please let me know.

Regards,

Dan